\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}776bn.habil & 0.042\\
 & \begin{footnotesize}(0.031)\end{footnotesize}\\
\noalign{\smallskip}876.habil & -0.050\\
 & \begin{footnotesize}(0.119)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.026\\
 & \begin{footnotesize}(0.022)\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.022\\
 & \begin{footnotesize}(0.002)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.580\\
 & \begin{footnotesize}(0.039)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.03\\
$N$ & 3,002\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
